import request from '@/utils/request'

export function updateSet(data) {
	return request({
		url: '/configupdate.action',
		method: 'post',
		data
	})
}

export function getSet() {
	return request({
		url: '/configlist.action',
		method: 'post'
	})
}
